@charset "UTF-8";
@media screen and (min-width: 320px) {
  html {
    font-size: 62.5%;
  }
}

@media screen and (min-width: 375px) {
  html {
    font-size: 72.5%;
  }
}

@media screen and (min-width: 414px) {
  html {
    font-size: 82.5%;
  }
}

/*html{
		font-size: 62.5%;
	}*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 1rem;
}

body {
  font-family: sans-serif;
  line-height: 1.6;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-text-size-adjust: none;
  position: relative;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  background: transparent;
  color: #333;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  border: none;
}

ul,
ol {
  list-style: none;
}

input {
  /* -webkit-appearance: none; フォームのラジオボタンが消えてしまうのでコメントアウト
   -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;*/
}

body {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input,
button,
textarea,
select {
  /*margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;*/
}

input[type="submit"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
}

/* リスト２行以降対策
------------------------------------------------------------*/
ol.list li,
ul.list li {
  text-indent: -1em;
  margin-left: 1em;
}

.contents {
  padding-top: 50px;
}

/*　ヘッダー
--------------------------------------------------------------*/
.header {
  background: #fff;
  position: fixed;
  height: 50px;
  width: 100%;
  z-index: 99999;
}

.header_inner {
  width: 100%;
  height: 50px;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 3%;
}

.header .header_en_sp {
  height: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: calc(3% + 60px);
  bottom: 0;
  margin: auto;
}

.header .header_en_sp a{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.header .header_en_sp img{
  width: 13px;
}

.header .header_en_sp span{
  font-size: 0.9rem;
  color: #00125d;
  padding-top: 0.4em;
  letter-spacing: 0.01em;
  line-height: 1;
}

.header #sp_menu_btn {
  width: 50px;
  height: 50px;
  display: block;
  position: absolute;
  top: 0;
  right: 3%;
  bottom: 0;
  margin: auto;
  z-index: 101;
  cursor: pointer;
}

.header #sp_menu_btn span {
  width: 20px;
  height: 2px;
  display: block;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  background: #01bff2;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.header #sp_menu_btn span:nth-of-type(1) {
  top: 16px;
}

.header #sp_menu_btn span:nth-of-type(2) {
  top: 0;
  bottom: 0;
  background: #e3007f;
  z-index: -1;
}

.header #sp_menu_btn span:nth-of-type(3) {
  bottom: 16px;
}

.header #sp_menu_btn.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}

.header #sp_menu_btn.active span:nth-of-type(2) {
  opacity: 0;
}

.header #sp_menu_btn.active span:nth-of-type(3) {
  transform: translateY(-7px) rotate(45deg);
}

.header_logo {
  display: flex;
  align-items: center;
}

.header_logo a:nth-child(1) {
  max-width: 120px;
  margin-right: 10px;
}

.header_logo a:nth-child(2) {
  max-width: 72px;
}

.header_logo img {
  width: 100%;
}

.sp_gnav {
  position: fixed;
  top: -100%;
  opacity: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  background: #f5f5f5;
  width: 100%;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 100;
}

.sp_gnav.active {
  top: 0;
  opacity: 1;
}

.sp_gnav_logo {
  padding: 35px 0 35px;
  display: flex;
  justify-content: center;
  background: #fff;
}

.sp_gnav_logo {
  display: flex;
  align-items: center;
}

.sp_gnav_logo a:nth-child(1) {
  max-width: 120px;
  margin-right: 10px;
}

.sp_gnav_logo a:nth-child(2) {
  max-width: 72px;
}

.sp_gnav_logo img {
  width: 100%;
}

.sp_gnav_main {
  padding: 7% 10% 35px 10%;
}

.sp_gnav_main > ul > li > a,
.sp_gnav_main > ul > li > span {
  font-weight: bold;
  font-size: 1.3rem;
  display: block;
  color: #00125d;
  text-decoration: none;
  letter-spacing: 0.1em;
}

.sp_gnav_main > ul > li:not(:last-child) {
  margin-bottom: 20px;
}

.sp_gnav_main  > ul > li > a.--media {
  padding-left: 50px!important;
}
.sp_gnav_main  > ul > li > a.--media::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 43px;
  height: 25px;
  background-image: url(../img/img-common/icon_media.png);
  top: -2px!important;
}

.sp_gnav_submenu {
  padding: 10px 0;
}

.sp_gnav_submenu > li > a {
  display: block;
  position: relative;
  color: #fff;
  padding: 5px 0 5px 20px;
}

.sp_gnav_submenu > li > a::before {
  content: "";
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.sp_gnav_contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 35px;
}

.sp_gnav_contact > div {
  color: #e3007f;
  margin-bottom: 5px;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.sp_gnav_contact > .mainBtn {
  font-size: 1.3rem;
  width: 100%;
}

.sp_gnav_contact > .mainBtn > span {
  position: relative;
  padding-left: 40px;
  margin-left: -20px;
}

.sp_gnav_contact > .mainBtn > span::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(../img/img-common/icon_calender.svg) left center no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}

.sp_gnav_tel {
  max-width: 230px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 25px auto 0;
}

.sp_gnav_tel > div {
  text-align: left;
  color: #00125d;
  letter-spacing: 0.2em;
  margin-bottom: 5px;
}

.sp_gnav_tel > a {
  position: relative;
  padding-left: 33px;
  font-size: 2.0rem;
  font-weight: bold;
  color: #00125d;
  text-decoration: none;
  letter-spacing: 0.05em;
  white-space: nowrap;
}

.sp_gnav_tel > a::before {
  background-size: contain;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background: url(../img/img-common/icon_tel.png) left center no-repeat;
  margin: auto;
  background-size: contain;
  width: 20px;
  height: 100%;
}

.sp_gnav_sabmenu {
  margin-top: 40px;
}

.sp_gnav_sabmenu ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sp_gnav_sabmenu ul li:nth-child(n + 3) {
  margin-top: 15px;
}

.sp_gnav_sabmenu ul li {
  width: 48%;
}

.sp_gnav_sabmenu ul li:nth-child(even) {
  width: 45%;
}

.sp_gnav_sabmenu ul li a {
  color: #00125d;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  text-decoration: none !important;
  padding-left: 22px;
  position: relative;
  line-height: 1;
}

.sp_gnav_sabmenu ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 16px;
  height: 100%;
}

.sp_gnav_sabmenu .ico_faq a::before {
  background-image: url(../img/img-common/icon_faq.png);
}

.sp_gnav_sabmenu .ico_access a::before {
  background-image: url(../img/img-common/icon_access.png);
}

.sp_gnav_sabmenu .ico_night a::before {
  background-image: url(../img/img-common/icon_access_night.png);
}

.sp_gnav_sabmenu .ico_parking a::before {
  background-image: url(../img/img-common/icon_parking.png);
}

.sp_gnav_sabmenu .ico_contact a::before {
  background-image: url(../img/img-common/icon_mail.png);
}

.sp_gnav_sabmenu .ico_en a::before {
  background-image: url(../img/img-common/icon_en.png);
}

.sp_gnav_social {
  width: 88%;
  margin: auto;
  border-top: 1px solid #c1c0c0;
  padding-top: 35px;
  box-sizing: border-box;
}

.sp_gnav_social ul {
  display: flex;
  justify-content: center;
}

.sp_gnav_social ul li {
  max-width: 35px;
}

.sp_gnav_social ul li + li {
  margin-left: 50px;
}

.sp_gnav_close {
  position: relative;
  width: 100%;
  display: block;
  margin: 35px auto 0;
  color: #e3007f !important;
  font-size: 1.2rem;
  font-weight: bold;
  background: #fff;
  padding: 12px 0;
  text-align: center;
  cursor: pointer;
  letter-spacing: 0.1em;
}

.sp_gnav_close::before {
  content: "×";
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
}

.sp_gnav_main > ul > li,
.sp_gnav_main > .sp_gnav_contact,
.sp_gnav_main > .sp_gnav_tel,
.sp_gnav_main > .sp_gnav_sabmenu,
.sp_gnav_social {
  transform: translateY(10px);
  transition: all 0.25s ease;
  opacity: 0;
}

.sp_gnav.active .sp_gnav_main > ul > li,
.sp_gnav.active .sp_gnav_main > .sp_gnav_contact,
.sp_gnav.active .sp_gnav_main > .sp_gnav_tel,
.sp_gnav.active .sp_gnav_main > .sp_gnav_sabmenu,
.sp_gnav.active .sp_gnav_social {
  opacity: 1;
  transform: translateY(0);
}

.sp_gnav.active .delay01 {
  transition-delay: 0.5s;
}

.sp_gnav.active .delay02 {
  transition-delay: 0.6s;
}

.sp_gnav.active .delay03 {
  transition-delay: 0.7s;
}

.sp_gnav.active .delay04 {
  transition-delay: 0.8s;
}

.sp_gnav.active .delay05 {
  transition-delay: 0.9s;
}

.sp_gnav.active .delay06 {
  transition-delay: 1s;
}

.sp_gnav.active .delay07 {
  transition-delay: 1.1s;
}

.sp_gnav.active .delay08 {
  transition-delay: 1.2s;
}

.sp_gnav.active .delay09 {
  transition-delay: 1.3s;
}

.sp_gnav.active .delay10 {
  transition-delay: 1.4s;
}

.sp_gnav.active .delay11 {
  transition-delay: 1.5s;
}

.sp_gnav.active .delay12 {
  transition-delay: 1.6s;
}

/*------------------------------------
aside
------------------------------------*/
aside .slidemenu {
  display: none;
  position: fixed;
  bottom: 7%;
  left: 5%;
  z-index: 100;
  width: 90%;
  margin: 0 auto;
}

/*------------------------------------
fixed
------------------------------------*/
#fixed {
  display: none;
}

.fixed {
  position: fixed;
  bottom: 0;
  z-index: 50;
}

.fixed #close_btn {
  display: none;
}

.fixed #open_btn {
  display: block;
}

.fixed.selected #open_btn {
  display: none;
}

.fixed.selected #close_btn {
  display: block;
}

/*------------------------------------
cover
------------------------------------*/
#cover {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(200, 232, 255, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.contact_block {
  text-align: center;
  margin: 0% auto 14%;
  width: 80%;
}

.contact_block .method01 {
  font-size: 1.1rem;
  color: #333;
  line-height: 1.2;
  letter-spacing: 0.05em;
  font-weight: bold;
  margin: 0 0 2%;
}

.contact_block .method02 a:hover img {
  opacity: 1;
}

.contact_block .btn {
  margin: 0 auto 25px;
  width: 100%;
}

.contact_block .btn li {
  float: left;
  display: block;
  width: 100%;
  line-height: 0;
}

.contact_block .btn li img {
  width: 100%;
}

/*　フッター
--------------------------------------------------------------*/
.footer {
  margin-top: 70px;
  position: relative;
  background: #fff;
  overflow: hidden;
  padding: 35px 0;
  border-top: 1px solid #dadada;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.footer_wrap {
  box-sizing: border-box;
  padding: 0 6%;
  text-align: left;
  margin: auto;
}

.footer_logo {
  display: flex;
  align-items: center;
  width: 85%;
  margin: 0 auto 30px;
  position: relative;
}

.footer_logo a:nth-child(1) {
  max-width: 120px;
  margin-right: 10px;
}

.footer_logo a:nth-child(2) {
  max-width: 72px;
}

.footer_logo a img {
  width: 100%;
}

.footer_ico_x {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}
.footer_ico_x img{
  max-width: 35px;
}

.footer_address {
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
}

.footer_address p {
  font-size: 1.1rem;
}

.footer_time {
  background: #eceef6;
  display: table;
  padding: 10px 25px;
  margin: 0 auto 15px;
  width: 85%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}

.footer_time ul {
  display: flex;
  align-items: center;
}

.footer_time ul li {
  color: #00125d;
}

.footer_time ul li:nth-child(2) {
  padding: 0 20px;
  font-size: 1.4rem;
  font-weight: bold;
}

.footer_time ul li > span {
  font-size: 1.1rem;
  font-weight: bold;
  display: block;
  text-align: center;
}

.footer_time ul li > b {
  font-size: 1.2rem;
  display: block;
  text-align: center;
}

.footer_tags {
  margin: 0 auto 25px;
  width: 85%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}

.footer_tags ul {
  width: 100%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

.footer_tags ul li {
  width: 100%;
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
  white-space: nowrap;
  box-sizing: border-box;
}

.footer_tags ul li a {
  display: block;
  text-decoration: none;
  border: 1px solid #00125d;
  padding: 12px 20px;
  color: #00125d;
}

.footer_tags ul li + li {
  margin-top: 15px;
}

.footer_no {
  width: 95%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 15px;
}

.footer_no ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.footer_no ul li {
  font-size: 1.2rem;
  letter-spacing: 0em;
  padding-left: 25px;
  position: relative;
  line-height: 1;
  color: #444444;
  font-weight: bold;
}

.footer_no ul li:nth-child(2) {
  padding-left: 35px;
}

.footer_no ul li + li {
  margin-left: 35px;
}

.footer_no ul li > a,
.footer_no ul li > div {
  color: #444444;
  text-decoration: none !important;
  min-height: 25px;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

@media screen and (max-width: 375px) {
  .footer_no ul li > a,
  .footer_no ul li > div {
    font-size: 3.590vw;
    letter-spacing: 0.03em;
  }
}


.footer_no ul li > a::before,
.footer_no ul li > div::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}

.footer_no ul li .footer_tel::before {
  background-image: url(../img/img-common/icon_footer_tel.png);
}

.footer_no ul li .footer_fax::before {
  background-image: url(../img/img-common/icon_footer_fax.png);
}

.footer_mail {
  display: flex;
  align-items: center;
  width: 95%;
  box-sizing: border-box;
  margin: 0 auto;
}

.footer_mail a {
  padding-left: 30px;
  position: relative;
  display: flex;
  align-items: center;
}

.footer_mail a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-image: url(../img/img-common/icon_footer_mail.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
}

.footer_mail a img {
  max-width: 320px;
  width: 90%;
}

.footer_nav {
  width: 95%;
  margin: 35px auto 45px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.footer_nav::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -25%;
  margin: auto;
  background: url(../img/img-common/bg_footer.png) right center no-repeat;
  background-size: contain;
  width: 65%;
  height: 100%;
}

.footer_nav ul + ul {
  margin-top: 10px;
}

.footer_nav ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer_nav ul li a {
  text-decoration: none;
  color: #444444;
  font-size: 1.0rem;
  letter-spacing: 0.1em;
  padding-left: 15px;
  position: relative;
}

.footer_nav ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: #444;
  height: 1px;
  width: 5px;
}

.footer_copy {
  text-align: center;
}

.footer_copy small {
  font-size: 1rem;
  color: #8c8c8c;
}

.footer_nav ul li.nav_media {
  margin-top: 20px;
}

.footer_nav ul li.nav_recruit a,
.footer_nav ul li.nav_media a {
  color: #c80074;
  padding-left: 20px;
  padding-right: 20px;
}

.footer_nav ul li.nav_recruit a::before,
.footer_nav ul li.nav_media a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  background: none;
  width: 5px;
  height: 5px;
  border-top: 1px solid #c80074;
  border-right: 1px solid #c80074;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.footer_nav ul li.nav_recruit a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 12px;
  height: 12px;
  background: url(../img/img-common/icon_blank_dark.png) left center no-repeat;
  background-size: contain;
}

.innerguide {
  background: #fff;
  color: #333;
}

.innerguide p {
  color: #333;
  font-weight: bold;
  font-size: 1.1rem;
  padding: 4.5% 0 0% 5%;
}

.innerguide .fot_menu li a {
  color: #333;
  font-weight: bold;
}

.innerguide .fot_menu li {
  background: url(../img/img-common/ico_04.png) no-repeat left 0.5em;
  background-size: 7% auto;
  padding: 1.5% 0 0% 6%;
  width: 44%;
  font-size: 1rem;
}

footer .fot_menu {
  padding: 2.5% 0;
  width: 90%;
  margin: 0 auto;
}

footer .fot_menu li {
  float: left;
  width: 56%;
  font-size: 1.2rem;
  background: url(../img/img-common/ico_03.png) no-repeat 90% 0.5em;
  background-size: 3% auto;
  padding: 1.5% 0 0% 0%;
  margin: 0 auto 1%;
  text-align: left;
  color: #fff;
}

footer .inner .fot_menu li:nth-child(2),
footer .inner .fot_menu li:nth-child(4),
footer .inner .fot_menu li:nth-child(6),
footer .inner .fot_menu li:nth-child(8),
footer .inner .fot_menu li:nth-child(10),
footer .inner .fot_menu li:nth-child(12) {
  width: 38%;
  background: url(../img/img-common/ico_03.png) no-repeat right 0.5em;
  background-size: 4.5% auto;
  padding: 1.5% 0 0% 0%;
}

footer .fot_menu li a {
  color: #012687;
}

footer ul.fot_menu li span {
  display: block;
}

/*.life footer .fot_menu{
	padding-bottom:3.5%;
}
.life footer .fot_menu li{
	min-height:1em;
	line-height:100%;
}
.life footer .fot_menu li:nth-child(1),
.life footer .fot_menu li:nth-child(2),
.life footer .fot_menu li:nth-child(5),
.life footer .fot_menu li:nth-child(6) {
	height:2em;
}*/
footer .line {
  border-top: 8px solid #0080ff;
  padding: 0;
  margin: 0;
  color: #1b8be1;
  text-align: center;
}

footer .fot_menu li {
  min-height: 24px;
  line-height: 108%;
}

footer .fot_menu2 {
  width: 100%;
}

footer ul.fot_menu2 {
  padding: 0;
  margin: 1% 0 1%;
}

footer ul.fot_menu2 li.method02 {
  margin: 0;
  padding: 3.6% 0 3.6% 13%;
}

footer .fot_menu2 li:first-of-type:before {
  content: "";
  background: url(../img/img-common/ico_01.png) no-repeat 0 center;
  position: absolute;
  /*top: 21%;*/
  top: 16%;
  left: 6%;
  width: 8%;
  height: 20%;
  background-size: 50% 100%;
}

footer .fot_menu2 li:nth-child(2):before {
  content: "";
  background: url(../img/img-common/ico_02.png) no-repeat 0 center;
  position: absolute;
  top: 68%;
  left: 6%;
  width: 10%;
  height: 17%;
  background-size: 50% 100%;
}

footer .fot_menu2 li {
  width: 87%;
  float: none;
  border-top: 1px dotted #333;
  background: url(../img/img-common/ico_04.png) no-repeat 64% center;
  background-size: 1% auto;
  /*padding: 3% 0 3% 13%;*/
  padding: 3.6% 0 2.6% 13%;
}

footer .fot_menu2 li span {
  display: inline;
  font-weight: bold;
}

.life footer .fot_menu2 li span {
  color: #0266b2;
}

.business footer .fot_menu2 li span {
  color: #ff8408;
}

footer .fot_menu2 li:nth-child(2) {
  border-bottom: 1px dotted #333;
}

footer nav.blk01 .menu03 {
  padding: 2% 0 8%;
  width: 70%;
}

footer nav.blk01 .menu03 li:nth-child(1) {
  background: url(../img/img-common/sp_icon_english.png) no-repeat left center;
  background-size: 5% auto;
  padding: 0 0 0 10%;
  margin: 0 0 3%;
  width: 100%;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

footer nav.blk01 .menu03 li a {
  font-size: 1.2rem;
  color: #333;
}

footer nav.blk01 .menu03 li:nth-child(2) {
  background: url(../img/img-common/sp_icon_saiyo.png) no-repeat left center;
  background-size: 5.5% auto;
  padding: 0 0 0% 10%;
  line-height: 1.8;
  width: 100%;
  letter-spacing: 0.1em;
  color: #333;
}

footer nav.blk01 .menu03 li:nth-child(2) span,
footer nav.blk01 .menu03 li:nth-child(3) span {
  /*background: url(../img/img-common/sp_icon_gaibu.png) no-repeat right 30%;
    background-size: 9% auto;
    display: inline-block;
    padding: 0 10% 0 5%;*/
  /* color: #0293EB;
	letter-spacing: 0.05em;
	font-size: 1.1rem;*/
}

footer nav.blk01 .menu03 li:nth-child(2) a,
footer nav.blk01 .menu03 li:nth-child(3) a {
  color: #012687;
  font-size: 1.1rem;
  background: url(../img/img-common/sp_icon_gaibu.png) no-repeat 5% 20%;
  background-size: 10% auto;
  display: inline-block;
  padding: 0 10% 0 15%;
}

footer nav.blk01 .menu03 li:nth-child(3) a {
  background: none;
}

footer nav.blk01 .menu03 li:nth-child(3) {
  margin: 0 0 0 9em;
  background: none;
}

footer nav.blk01 .menu03 li:nth-child(3) a {
  background-size: 9% auto;
  display: block;
  padding: 0 10% 0 0;
  width: 100%;
}

footer ul.fot_banner {
  width: 90%;
  margin: 0 auto;
  padding: 0% 0 10% 0;
  position: relative;
}

footer ul.fot_banner li {
  font-size: 1.2rem;
  width: 70.3%;
  padding: 1.5% 0 0% 2%;
  margin: 0 auto 1%;
  text-align: center;
  background: none;
}

footer .foot_logo {
  text-align: center;
  padding: 0 0 3.5% 0;
}

footer .foot_logo img {
  width: 41%;
}

footer .fot_cont02 .tel {
  background: url(../img/img-common/ico_tel.png) no-repeat left center;
  background-size: 7%;
  font-size: 6vw;
  padding: 0px 0 0px 8%;
  margin: 0px auto 1%;
  width: 74%;
  font-weight: bold;
  line-height: 1.8;
}

footer .fot_cont02 .tel a {
  text-decoration: none;
  color: #fff;
}

footer .fot_cont02 .fax {
  background: url(../img/img-common/ico_fax.png) no-repeat left center;
  background-size: 10%;
  font-size: 6vw;
  font-weight: bold;
  line-height: 2;
  margin: 0 auto;
  padding: 0 0 0 9%;
  text-align: left;
  text-decoration: none;
  color: #fff;
  width: 74%;
}

footer .fot_cont02 .mail {
  clear: both;
  background: url(../img/img-common/ico_mail.png) no-repeat left center;
  background-size: 7%;
  font-size: 1.2rem;
  line-height: 2;
  margin: 0 auto;
  padding: 5% 0 5% 8%;
  text-align: left;
  text-decoration: none;
  color: #fff;
  width: 74%;
}

footer .fot_cont02 .mail a {
  clear: both;
  line-height: 2;
  margin: 0 0 15px 0;
  padding: 0 0 0 0;
  text-align: left;
  color: #fff;
  text-decoration: underline;
}

footer .fot_cont02 .mail a img {
  vertical-align: middle;
}

footer .fot_cont02 .time {
  font-size: 1.2rem;
  padding: 0 0 0 5%;
  font-weight: bold;
  text-align: right;
}

footer .line img {
  width: 6%;
  height: auto;
}

footer #copyright {
  clear: left;
  background-color: #fff;
  color: #333;
  font-size: 1.3rem;
  padding: 1.8% 0;
  text-align: center;
  margin: 0 0 15.5%;
}

footer #copyright a {
  color: #333;
}

footer .fot_teiten {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 1000;
}

footer .fot_teiten img.method01 {
  width: 75%;
}

footer .fot_teiten img.method02 {
  width: 25%;
  display: none;
}

footer .tokuten_blk {
  display: none;
  position: fixed;
  bottom: 0%;
  left: 0%;
  z-index: 3500;
  width: 100%;
  margin: 0 auto;
  background: rgba(0, 51, 153, 0.8);
  color: #fff;
  text-align: center;
}

footer .tokuten_blk .txt {
  font-size: 1.6rem;
}

footer .tokuten_blk .close {
  margin: 0% 0 0;
  background: #fff;
  padding: 2% 0;
  color: #000;
}

/*　上部インフォメーション
--------------------------------------------------------------*/
.headInfo {
  background: #fcdcdc;
  padding: 15px 0;
}

.headInfo-inner {
  width: 100%;
  padding: 0 6%;
  box-sizing: border-box;
}

.headInfo-caution {
  margin: auto;
  background: url(../img/img-common/icon_caution.png) left top no-repeat;
  background-size: 16px auto;
  text-align: left;
  padding-left: 22px;
}

.headInfo-caution li a {
  color: #00125d;
  font-size: 1rem;
}

.headInfo-caution li:not(:last-child) {
  margin-bottom: 5px;
}

/*　フッタ上のボタン類
--------------------------------------------------------------*/
.fotbtnblk {
  padding: 0 5%;
  margin: 10% 0% 0;
}

.fotbtnblk p {
  margin: 0 0 6%;
}

.fotbtnblk p:last-child {
  margin: 0;
}

.fotbtnblk ul {
  margin: 0 0 6%;
  width: 100%;
  padding: 0;
}

.fotbtnblk ul li {
  width: 48%;
  float: left;
  background: none;
  display: block;
  padding: 0;
  margin: 0;
}

.fotbtnblk ul li:nth-child(2) {
  float: right;
}

.business .fotbtnblk ul li {
  float: none;
  margin: 0 auto;
}

.mb30 {
  margin-bottom: 5% !important;
}

.mb50 {
  margin-bottom: 10% !important;
}

.mb80 {
  margin-bottom: 15% !important;
}

.mb100 {
  margin-bottom: 15% !important;
}

/*h2*/
.kasou #contents h2 {
  background: url(../img/img-room-common/ttl01_sp.jpg) no-repeat;
  width: 100%;
  text-align: right;
  background-size: 100%;
}

.kasou #contents h2 p {
  text-align: center;
  margin: 0 auto;
  padding: 4.5% 0 5%;
}

.kasou #contents h2 p img {
  text-align: center;
  margin: 0 auto;
  /* padding: 7% 0; */
  width: 100%;
}

.kasou.noside #topcontrol {
  /*	bottom: 190px !important;
*/
}

#topcontrol {
  bottom: 110px !important;
}

#trip_ai_container {
  right: 4.5% !important;
}

.fix_bottom_nav {
  position: fixed;
  left: 4.5%;
  height: 60px;
  z-index: 10000;
  bottom: 10px;
  width: calc(95.5% - 110px);
}

.fix_bottom_nav.--en {
  width: 70%;
  left: 0;
  right: 0;
  margin: auto;
}

.fix_bottom_nav.--en a > div {
  padding-left: 45px;
}

.fix_bottom_nav a {
  background: #00125d;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none
}

.fix_bottom_nav a > div {
  position: relative;
  padding-left: 35px;
}

.fix_bottom_nav a > div::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(../img/img-common/icon_calender.svg) left center no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}

.fix_bottom_nav a > div > span {
  color: #fff;
  display: block;
  text-align: center;
  font-size: 1rem;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 8px;
  text-decoration: none;
}

.fix_bottom_nav a > div > b {
  color: #fff;
  display: block;
  font-size: 1.4rem;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1;
}

#topcontrol {
  z-index: 10000;
}

/* メインビジュアル
------------------------------------------------------------*/
.mvArea {
  position: relative;
  margin-bottom: 40px;
}

.mvArea.--bd {
  margin-bottom: 40px;
  padding-bottom: 40px;
}

.mvArea.--bd::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #dadada;
  height: 1px;
  width: 88%;
  box-sizing: border-box;
  margin: auto;
}

.mvArea .inner {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.mvArea-ttl {
  text-align: left;
  padding: 10% 0 0 0;
}

.mvArea-ttl > div span {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.mvArea-ttl > div:nth-child(1) {
  margin-bottom: 5px;
  display: block;
  line-height: 1;
}

.mvArea-ttl > div:nth-child(1) span {
  font-size: 3.2rem;
  font-weight: bold;
  color: #00125d;
}

.mvArea-ttl > div:nth-child(2) {
  display: block;
}

.mvArea-ttl > div:nth-child(2) span {
  color: #9fa4b6;
  font-size: 1.1rem;
  letter-spacing: 0.15em;
  font-weight: bold;
  letter-spacing: 0.2em;
}

.mvArea-img {
  margin-left: auto;
  width: calc(50vw + 100px);
  display: flex;
  justify-content: flex-end;
  z-index: 1;
}

.mvArea-img img {
  width: 60vw;
  display: block;
  margin-left: auto;
}

/* メインタイトル
------------------------------------------------------------*/
.mainTitle {
  border-bottom: 3px solid #00125d;
  padding: 20px 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  position: relative;
  margin-bottom: 20px;
}

.mainTitle::before {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  margin: auto;
  width: 42%;
  height: 3px;
  background: #e3007f;
}

.mainTitle::after {
  content: "";
  position: absolute;
  bottom: -3px;
  right: 0;
  margin: auto;
  width: 42%;
  height: 3px;
  background: #00bdf2;
}

.mainTitle b {
  display: block;
  color: #00125d;
  font-size: 1.9rem;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: center;
  letter-spacing: 0em;
}

.mainTitle h1 > span {
  display: block;
  color: #00125d;
  font-size: 1.1rem;
  text-align: center;
  color: #9fa4b6;
  letter-spacing: 0.1em;
}

.mainTitle b > .t1{
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  padding-right: 0.05em;
}

#trip_ai_container,
#topcontrol,
.fix_bottom_nav {
  opacity: 0 !important;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#trip_ai_container.active,
#topcontrol.active,
.fix_bottom_nav.active {
  opacity: 1 !important;
}

/* ボタン
------------------------------------------------------------*/
.mainBtn {
  background: #fff;
  color: #fff;
  background: #00125d;
  font-size: 1.1rem;
  text-decoration: none;
  display: block;
  line-height: 1.4;
  padding: 15px 20px;
  letter-spacing: 0.2em;
  width: 60%;
  max-width: 230px;
  font-weight: bold;
  text-align: center;
  position: relative;
  box-sizing: border-box;
}

.mainBtn.--w {
  background: #fff;
  color: #00125d;
  border: 1px solid #00125d;
  letter-spacing: 0.1em;
  padding: 12px 20px;
}

.mainBtn-line {
  position: absolute;
  background: #c8cee2;
  width: 40px;
  height: 1px;
  right: -15px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.mainBtn-line > div {
  position: relative;
}

.mainBtn-line > div::after {
  content: "";
  position: absolute;
  bottom: 2px;
  right: -1px;
  margin: auto;
  background: #c8cee2;
  transform: rotate(45deg);
  width: 10px;
  height: 1px;
}

.telBtn {
  color: #fff !important;
  background: #00125d !important;
  font-size: 1.1rem;
  text-decoration: none;
  display: block;
  line-height: 1.4;
  padding: 7px 10px;
  letter-spacing: 0.2em;
  width: 100%;
  max-width: 230px;
  margin: auto;
  font-weight: bold;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  pointer-events: none;
  display: flex;
  justify-content: center;
}

.telBtn > div {
  position: relative;
  padding-left: 25px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.telBtn > div > span {
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  white-space: nowrap;
}

.telBtn > div > b {
  font-size: 1rem;
  font-weight: normal;
  color: #fff;
}

.telBtn > div::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(../img/img-common/icon_tel_w.png) right center no-repeat;
  background-size: contain;
  width: 16px;
  height: 27px;
}

.telBtn:hover {
  opacity: 1;
}

/* animation設定
------------------------------------------------------------*/
/* 下からふわっと */
.fade_b {
  opacity: 0;
}

.fade_b.started,
.started .fade_b {
  animation: fadeIn_b 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}

@keyframes fadeIn_b {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* フェードイン */
.fade {
  opacity: 0;
}

.fade.started,
.started .fade {
  animation: fadeIn 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.skew_wrap {
  display: inline-block;
  overflow: hidden;
  position: relative;
}

.fade_skew {
  transform: translate3d(0, 180%, 0) skewY(7deg);
  transition: opacity 0.7s cubic-bezier(0.54, 0, 0, 0.99), transform 1.1s cubic-bezier(0.472, 0.428, 0, 0.992) 0.1s;
  transition-delay: 0.05143s;
  display: block;
}

.fade_skew.started,
.started .fade_skew {
  transform: translate3d(0, 0, 0) skewY(0deg);
  opacity: 1;
}

/* スライド表示 */
.curtain_l,
.curtain_r,
.curtain_b {
  position: relative;
  width: auto;
  height: auto;
  overflow: hidden;
  display: inline-block;
}

.curtain_l:before,
.curtain_r:before,
.curtain_b:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #eceef6;
  transition: 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.92s cubic-bezier(0.54, 0, 0, 0.99) 0s;
  z-index: 99;
}

.curtain_b:before {
  left: 0;
}

.curtain_l:before {
  top: 0;
  left: 0;
}

.curtain_r:before {
  top: 0;
  right: 0;
}

.curtain_r:before {
  bottom: 0;
  right: 0;
}

.curtain_l.started:before,
.started .curtain_l:before {
  transform: translate3d(100%, 0, 0);
}

.curtain_r.started:before,
.started .curtain_r:before {
  transform: translate3d(-100%, 0, 0);
}

.curtain_b.started:before,
.started .curtain_b:before {
  transform: translate3d(0, -100%, 0);
}


/*ページ内リンク位置調整*/
a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}